@charset "utf-8";

/* CSS reset */

/*清除浮动*/
.clear{ 
    clear:both; 
	line-height:0; 
	height:0; 
	font-size:0; 
	float:none; 
	overflow:hidden;
	_display:block;}

.warp{
	width: 1002px;
	height: auto;
	margin: 0 auto;}

/* index */
.body_index {
    background:url("https://www.samsittech.com/jwc_english/dfiles/11388/jwc_english/images/index_body.jpg") repeat-x;
    font:Verdana, Arial, Helvetica, sans-serif;}
/* top */
.top{
	width: 1002px;
	height: 218px;
	float: left;}
/* index-menu */
.index-menu {
	line-height: 59px;
	margin-top:4px;
	margin-left:579px;
	width: 423px;
	text-align:right;
	color: #fff;
	font-size: 14px;}
.index-menu li{
	float: left;
	text-align: right;
	text-transform: uppercase;}

.index-menu li a{
	font-size: 14px;
	color: #fff;
	margin: 0 20px;}

.index-menu li a:hover { 
    color: #FF0000;} 



/*  middle */
.middle{
	width: 1002px;
	height: 840px;
	float: left;}

.container-left{
	width: 210px;
	height:auto;
	margin-left:5px;
	float:left;
	display: inline;}

.container-left-item{
	background:#fff;
	font-family:Arial;}



.container-left-top{
	width:200px;
	height:40px;
	margin-top:5px;
	margin-left:5px;
	background:#162334;}

.container-left-top p{
	color:#fff;
	margin: 0 auto;
	text-align: center;
	font-size:14px;
	line-height:40px;
	font-weight:bolder;}

.container-left-item ul{
	width:100%;
	height: 572px;
	float: left;
	background:#fff;	
	*height:550px;}

.container-left-item ul li{
	float: left;
	width:203px;
	height:54px;
	line-height: 18px;
    padding-top:10px;
	padding-left:5px;
	text-align:center;
	background: url("https://www.samsittech.com/jwc_english/dfiles/11388/jwc_english/images/container-left-list.jpg") no-repeat 5px 5px;	
	display:inline;	
	*height:42px;
	_height:42px;}

.container-left-item a{
	font-size:12px;
	color:#666666;
	margin-left:4px;}

.container-left-footer{
	width:210px;
	height:122px;
	margin-top:16px;
	float:left;}

.container-left-footer h2{
	font-family:Arial;
	font-weight:bolder;}


.link{
	width:210px;
	height:93px;
	margin-top:10px;
	background:#cfdae9;}
.friend_link{
	width:210px;
	height:27px;
	margin-bottom:6px;
	border:1px solid #afb8c2;	
	color:#666;
	line-height: 28px;
	font-size: 14px;}
.select {
	 width:210px; 
	 height:27px; 
	 border:1px solid #afb8c2;	
	 background:none; 
	 color:#666;
	 line-height: 28px;
	 padding-bottom:6px;
	 font-size: 14px;}
#sleHid { 
     display:block;  
	 width:180px; 
	 overflow:hidden;}
#sleBG { 
     width:210px;
	 height:27px;
	 border-right:none; 
	 background:url("https://www.samsittech.com/jwc_english/dfiles/11388/jwc_english/images/link-bt.jpg") #fff no-repeat 180px ; 
	 display:block;}
.container-mid{
	width: 528px;
	height:auto;
	float:left;
	display: inline;}
.container-mid img{
	border:solid 1px #999999;}

.container-mid-pic{
	width:526px;
	height:282px;
	margin-left:4px;
	margin-top:4px;
	overflow:hidden;}

.container-mid-pic img{
	position:relative;
	z-index:-1;}

.container-mid-ps{
	width:526px;
	height:44px;
	float:left;
	background:#2e2f2c;
	filter:alpha(opacity=60);
	opacity:0.6;
	display:inline;
	position:relative;
	top:-44px;}

.container-mid-pic h3{
	line-height:20px;
	width: 500px;
	margin-left:5px;
	color: #fff;
	font-size: 16px;}
/*  container-mid-content-up */
.container-mid-conu{
	width:504px;
	height:220px;
	margin-top:16px;
	margin-left:22px;}

.container-mid-conu h2{
	width: 485px;
	height: 30px;
	line-height: 30px;
	float: left;
	border-bottom: 1px #cccccc solid;
	margin-bottom: 5px;
	font-family:Arial;
	font-weight:bolder;}

.container-mid-conu-pic{
	width: 232px;
	height: 167px;
	float: left;}

.pic-exp{
	width: 234px;
	height: 32px;
	float: left;
	background:#666666;}

.pic-exp a{
	font-size:12px;
	color:#fff;
	line-height:13px;
	float: left;
	margin-left:2px;
	margin-top:1px;
	display:inline;}

.pic-exp span{
	font-size:10px;
	color: #999999;}

.container-mid-conu-l{
	width: 234px;
	height: 184px;
	margin-left:19px;
	display:inline;
	float: left;
	overflow:hidden;
	font-family:Arial;}
 

.container-mid p{
	float: left;
	padding-left: 5px;
	display:inline;
	line-height: 20px;
	font-size:14px;}

.container-mid p{
	color: #999999;}
/*  container-mid-content-down */
.container-mid-cond{
	width:504px;
	height:220px;
	margin-top:16px;
	display:inline;
	font-family:Arial;}

.container-mid-item{
	width: 234px;
	height: 292px;
	margin-left:13px;
	display:inline;
	float: left;
	overflow:hidden;
	font-family:Arial;}

.container-mid-item h2{
	width: 235px;
	height: 30px;
	line-height: 30px;
	float: left;
	border-bottom: 1px #cccccc solid;
	margin-bottom: 5px;
	font-family:Arial;
	font-weight:bolder;}

.container-mid-item p {
	margin-top:8px;}
/*  bottom */
.bottom{
	width: 1002px;
	height: 62px;
	float: left;}

.bottom p{
	line-height: 62px;
	width: 1002px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-size: 16px;}
